C This program illustrates the use of the arithmetic IF, a three way branch
C included in the language because of the hardware and either deprecated or
C already removed.
       WRITE (6, 21) " Please enter a number and hit return "
       READ (5, 12) X
       IF (X) 13, 14, 15
  12   FORMAT (F5.2)
  13   WRITE (6,20)  X, " which is less than 0"
  20   FORMAT (1X, " The value of x is " , F6.2, A22)
       GO TO 48
  14   WRITE (6,20) X, " which is equal to 0"
       GO TO 48
  15   WRITE (6,20) X, " which is more than 0"
  48   WRITE (6, 21) " This program has ended "
  21   FORMAT (1X, A40)

       STOP
       END
       
